<?xml version="1.0"?>
<gconf>
<entry name="name" mtime="1063228782" schema="/schemas/apps/panel/toplevels/name" muser="root" type="string">
<stringvalue>Top Panel</stringvalue>
</entry>
<entry name="expand" mtime="1063228782" schema="/schemas/apps/panel/toplevels/expand" muser="root" type="bool" value="true"/>
<entry name="orientation" mtime="1063228782" schema="/schemas/apps/panel/toplevels/orientation" muser="root" type="string">
<stringvalue>top</stringvalue>
</entry>
<entry name="size" mtime="1063228782" schema="/schemas/apps/panel/toplevels/size" muser="root" type="int" value="32"/>
</gconf>
